@font-face {
	font-family: 'Paperlogy';
	font-weight: 800;	
	src: url(Paperlogy-8ExtraBold.woff) format('woff');
}
@font-face {
	font-family: 'Paperlogy';
	font-weight: 700;	
	src: url(Paperlogy-7Bold.woff2) format('woff2'), url(Paperlogy-7Bold.woff) format('woff');
}

@font-face {
	font-family: 'Paperlogy';
	font-weight: 600;	
	src: url(Paperlogy-6SemiBold.woff2) format('woff2'), url(Paperlogy-6SemiBold.woff) format('woff');
}

@font-face {
	font-family: 'Paperlogy';
	font-weight: 500;	
	src: url(Paperlogy-5Medium.woff2) format('woff2'), url(Paperlogy-5Medium.woff) format('woff');
}

@font-face {
	font-family: 'Paperlogy';
	font-weight: 400;	
	src: url(Paperlogy-4Regular.woff2) format('woff2'), url(Paperlogy-4Regular.woff) format('woff');
}
@font-face {
	font-family: 'Paperlogy';
	font-weight: 300;	
	src: url(Paperlogy-3Light.woff2) format('woff2'), url(Paperlogy-3Light.woff) format('woff');
}
